/*IMPORTS */
@import url("/assets/css/partials/logo.css"); 
@import url("/assets/css/partials/search_box.css"); 
@import url("/assets/css/partials/top_menu.css"); 
@import url("/assets/css/partials/simple_form.css"); 
@import url("/assets/css/partials/header_menu.css");
@import url("/assets/css/partials/calendar.css");
@import url("/assets/css/controllers/refs.css");  
@import url("/assets/css/photo_box/all_in_one.css"); 
@import url("/assets/css/pages/pradinis.css"); 
@import url("/assets/css/pages/grafikas.css"); 
/* @import url("/assets/css/layouts/theme1.css"); */

/* GENERAL CLASSES */
.simple-button{
  background-color: #ede32a;
  display: inline-block;
  padding: 10px 40px;
  border-radius: 5px;
  border: 1px solid grey;
  text-decoration: none;
  color: #333333;
}

.desktop-hide{
	display: none;
}

/* HTML Elements */
body{
	margin: 0px;
	padding: 0px;
   
}

main{
    /* margin-top: 60px;*/
    /* border-top: 1px solid #D0D0D0; */
}

h1 {
    color: #8A6443; 
    /* color: #C33E48; */
    color: #333;
}

h2 {
    font-size: 20px;
    color: #438A64;
}

#content-position{
    width: 85%;
    margin: 20px auto;
}

a{
    /* text-decoration: none; */
    color: #438A64;
}

a:hover{
    font-weight: bold;
}

/* Messages */
#error-message-position, #notice-message-position, #warning-message-position{
	text-align: center;
	margin-top: 20px;
	padding: 8px;
	color: white;
}	

#error-message-position,#warning-message-position{
	background-color: #ea8a78;
}

#error-message-position .error-message-title{
	font-size: 17px;
    
}

#notice-message-position{
	background-color: #979284;
}

/* Celebration Page */
.month {
    margin-top: 10px;
    font-weight: bold;
    color: #8A6443;
    font-size: 32px;
}


/* Tablet resolution style */
@media screen and (max-width: 970px){ 
    #content-position {
        width: 93% !important;
        margin-top: 70px !important;
    } 

    h1{
       font-size: 22px;
       margin-bottom: 15px;
       text-align: center;
    } 

}

/* Mobile resolution style */
@media screen and (max-width: 600px){ 
    #content-position {
        width: 93% !important;
        margin-top: 70px !important;
    } 

    h1{
       font-size: 22px;
       margin-bottom: 15px;
       text-align: center;
    } 
}